Bug 22443 - man pages
Summary: man pages
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nfs-utils   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pete Zaitcev
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-18 12:06 UTC by Gerald Teschl
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-03 20:50:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2000-12-18 12:06:28 UTC
The man page lists rpc.statd in /usr/sbin but it is installed in /sbin.
The directory /var/lib/nfs/sm is called /var/lib/nfs/statd under redhat.

Comment 1 Bob Matthews 2001-01-03 20:50:38 UTC
I've submitted a patch to the nfs-utils maintainers.  Thanks for the head's up.

Comment 2 Gerald Teschl 2001-03-23 13:48:29 UTC
Fixed in nfs-utils-0.3.1-2.


Note You need to log in before you can comment on or make changes to this bug.